 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1455px;
}

.u-section-1 .u-shape-1 {
  width: 253px;
  height: 285px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 310px auto 0 853px;
}

.u-section-1 .u-shape-2 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -587px auto 0 39px;
}

.u-section-1 .u-image-1 {
  height: 649px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -491px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 825px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -554px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 0 0 40px;
}

.u-section-1 .u-text-2 {
  margin: 0 0 0 40px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 842px;
  height: 461px;
  object-position: 50% 60.56%;
  margin: -106px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: -608px 644px 0 34px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.5rem;
  margin: 540px 50px 40px -16px;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-left: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -613px;
    margin-right: 478px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 578px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1388px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 467px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 394px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 296px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 78px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 585px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 87px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -430px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    height: 186px;
    margin-top: -127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -473px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 479px;
    margin-bottom: -79px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 588px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 761px;
  margin: 0 auto -42px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 630px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-image-1 {
  width: 717px;
  height: 393px;
  margin: 3px auto 0 21px;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 322px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-text-2 {
    width: 439px;
    margin-top: 20px;
    margin-bottom: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 92px;
    margin-bottom: 50px;
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -93px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 65px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 179px;
    margin-left: -179px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 296px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 74px;
    margin-bottom: 60px;
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -63px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 186px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
    margin-right: 50px;
    margin-left: -50px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 588px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 761px;
  margin: 0 auto -42px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 630px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  width: 717px;
  height: 393px;
  margin: 3px auto 0 21px;
}

.u-section-3 .u-text-2 {
  margin: 0 0 0 322px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-3 .u-text-2 {
    width: 439px;
    margin-top: 20px;
    margin-bottom: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 92px;
    margin-bottom: 50px;
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -93px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 65px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 179px;
    margin-left: -179px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 296px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 74px;
    margin-bottom: 60px;
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -63px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 186px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
    margin-right: 50px;
    margin-left: -50px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 453px;
}

.u-section-4 .u-text-1 {
  margin: 161px 295px 0 549px;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 830px;
  margin: -185px auto 8px 0;
}

.u-section-4 .u-image-1 {
  min-height: 445px;
  background-image: url("images/Lucblacklightcopy.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  margin: 257px 156px 0 250px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 195px;
    margin-left: 449px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 85px;
    margin-left: 339px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 386px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 121px;
    margin-left: 116px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 244px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 457px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-left: 44px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 293px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 21px;
    margin-left: 115px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 595px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1076px;
  margin: 24px auto 0 -272px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 531px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-5 .u-text-1 {
  margin: 409px 253px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 804px;
  height: 467px;
  margin: -530px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 166px;
  }

  .u-section-5 .u-image-1 {
    height: 418px;
    margin-top: -494px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 17px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 239px;
    margin-right: 102px;
  }

  .u-section-5 .u-image-1 {
    height: 214px;
    margin-top: -290px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 34px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 900px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 13px;
  }
}